package speiger.src.coreengine.assets.language;

public class I18n {
	static Language CURRENT_LANGUAGE;
	
	public static boolean has(String key) {
		return CURRENT_LANGUAGE.has(key);
	}
	
	public static String translate(String key) {
		return CURRENT_LANGUAGE.translate(key);
	}
	
	public String translate(String key, Object... args) {
		return CURRENT_LANGUAGE.translate(key, args);
	}
}
